---
id: dbrs-csf
type: canonical-system-files
status: authoritative
version: 1.0
owner: Tolksdorf.digital
last_updated: 2026-01-27

title: Digital Business Relevance Suite (DBRS) Canonical System Files (DBRS-CSF)

description: This document defines the canonical meaning space Tolksdorf.digital stands for. It is authoritative for DBRS, website structure, marketing alignment, and AI navigation.

canonical_system_files:
  - id: sgc
    name: Semantic Golden Circle (SGC)
    purpose: Semantic entry point (WHY / HOW / WHAT)
    formats:
      html:
        url: https://tolksdorf.digital/markdown/dbrs/sgc/latest/SGC.html
        filename: SGC.html
      markdown:
        url: https://tolksdorf.digital/markdown/dbrs/sgc/latest/SGC.md
        filename: SGC.md
  
  - id: ccr
    name: Canonical Context Registry (CCR)
    purpose: Normative context definition using CCR-ID with 1:1 relation to Wikidata IDs
    formats:
      html:
        url: https://tolksdorf.digital/markdown/dbrs/ccr/latest/ccr.html
        filename: ccr.html
      markdown:
        url: https://tolksdorf.digital/markdown/dbrs/ccr/latest/ccr.md
        filename: ccr.md
  
  - id: trusted-intelligence-charta
    name: DBRS Trusted Intelligence Charta
    purpose: Governance, ethics, and trust principles
    formats:
      web:
        url: https://tolksdorf.digital/en/dbrs-trusted-intelligence-charta
        type: open-document
  
  - id: llm-knowledge-hub
    name: DBRS LLM Knowledge Hub
    purpose: Authoritative entry point for AI and LLM systems
    formats:
      web:
        url: https://tolksdorf.digital/en/dbrs-llm-knowledge-hub
        type: hub

  - id: structural-gateway-de
    name: DBRS Structural Gateway (de-DE)
    purpose: Defines the structural gateway specifications for DBRS interactions, enabling normed entry and traversal between system components.
    formats:
      html:
        url: https://tolksdorf.digital/markdown/dbrs/spec/latest/dbrs-structural-gateway.de-DE.html
        filename: dbrs-structural-gateway.de-DE.html
      markdown:
        url: https://tolksdorf.digital/markdown/dbrs/spec/latest/dbrs-structural-gateway.de-DE.md
        filename: dbrs-structural-gateway.de-DE.md

  - id: structural-gateway-en
    name: DBRS Structural Gateway (en-US)
    purpose: Defines the structural gateway specifications for DBRS interactions, enabling normed entry and traversal between system components.
    formats:
      html: 
        url: https://tolksdorf.digital/markdown/dbrs/spec/latest/dbrs-structural-gateway.en-US.html
        filename: dbrs-structural-gateway.en-US.html
      markdown:
        url: https://tolksdorf.digital/markdown/dbrs/spec/latest/dbrs-structural-gateway.en-US.md
        filename: dbrs-structural-gateway.en-US.md

  - id: tagging-specification
    name: DBRS Tagging Specification v1.0
    purpose: DBRS Frontmatter, Indexing, UX & LLM Consumption. Applies to: Websites, Knowledge Hubs, Intranets, DBRS.
    formats:
      html:
        url: https://tolksdorf.digital/markdown/dbrs/DBRS_Tagging_Spec_v1.0.html
        filename: DBRS_Tagging_Spec_v1.0.html
      markdown:
        url: https://tolksdorf.digital/markdown/dbrs/DBRS_Tagging_Spec_v1.0.md
        filename: DBRS_Tagging_Spec_v1.0.md

  - id: llms
    name: LLM Discovery Files (llms.txt / llms.html)
    purpose: Normative discovery and orientation entry points for Large Language Models (LLMs) and AI systems, defining scope, intent, and authoritative DBRS resources.
    formats:
      html:
        url: https://tolksdorf.digital/llms.html
        filename: llms.html
      markdown:
        url: https://tolksdorf.digital/llms.txt
        filename: llms.txt

authority:
  scope:
    - DBRS
    - website structure
    - marketing alignment
    - AI navigation
  status: canonical-meaning-space
